Subject: Re: bug#25864: 25.1; Incorrect rendering for Bengali compound character
From: Eli Zaretskii <[email-masked]>
To: Mandar Mitra <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 28 Feb 2017 21:48:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 1 Mar 2017 00:51:40 +0530
> From: Mandar Mitra <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > I attach a version which contains the above change.  Please put that
> > file under ~/.m17n.d and start Emacs again.
> > 
> > Does it work?  Doesn't it have a bad side effect for the rendering of
> > other Bengali pattern?
> 
> Thank you so much for your super-quick solution! Yes, it works, and "tra" is rendered as it should be. The little bit of testing did not reveal any bad side effects. In particular, I tried many consonant + ra patterns and they are all correctly rendered. If I find any other problems after using this for some more time, I will report.

Thanks to both of you, I think we can therefore close this bug report.